body        {        margin:0px; padding:5px; font-family: arial,helvetica,verdana; font-size:11px; color:#021669; background-color:#FFFFFF; text-align:left; }

span.heading2        { font-size:16px; font-family: Verdana; color:#EEEEEE; font-weight:bold; }
span.success        { font-size:11px; color:#006600; }
span.error                { font-size:11px; color:#FF0000; }
span.quotedtext        { font-size:11px; color:#111155; font-family:Courier New; }
span.posting        { font-size:11px; color:#111111; font-family:Courier New; }
span.greyinfo        { font-size:11px; color:#727272; font-family:Verdana; }

div.error                { font-size:12px; color:#110000; padding:5px; border-width:1px; border-style:solid; border-color:#DD0000; background-color:#FFDDDD; width:600px; }
div.criterror        { font-size:12px; color:#EEEEEE; padding:5px; border-width:1px; border-style:solid; border-color:#DD0000; background-color:#550000; width:600px; }

input.login                { width:100px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
input.slogin        { background-color:#444444; color:#EEEEEE; border-color:#DBDBDB; cursor:pointer; font-size:11px; font-family:Verdana; width:50px; height:20px; border-width:1px; border-style:solid; }
input.medium        { width:300px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
input.medium2        { width:200px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
input.medium3        { width:200px; background-color:#FFFFFF; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
input.small                { width:150px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
input.msmall                { width:60px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
input.xsmall                { width:30px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
input.big                { width:450px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
#input.fsubmit        { width:100px; background-color:#444444; color:#EEEEEE; border-color:#DBDBDB; cursor:pointer; font-size:12px; font-family:Arial; height:20px; border-width:1px; border-style:solid; }
input.fsubmit        { border-style:solid; border-width: 1px; }

#input.pdfsubmit		{ width:170px; background-color:#444444; color:#EEEEEE; border-color:#DBDBDB; cursor:pointer; font-size:11px; font-family:Verdana; height:20px; border-width:1px; border-style:solid; }
input.pdfsubmit		{ border-style:solid; border-width: 1px; }
input.pdfsubmit2		{ width:120px; background-color:#444444; color:#EEEEEE; border-color:#DBDBDB; cursor:pointer; font-size:11px; font-family:Verdana; height:20px; border-width:1px; border-style:solid; }
input.esubmit        { width:100px; background-color:#880000; color:#EEEEEE; border-color:#AA0000; cursor:pointer; font-size:11px; font-family:Verdana; height:20px; border-width:1px; border-style:solid; }
input.xxss                { background-color:#444444; color:#EEEEEE; border-color:#DBDBDB; cursor:pointer; font-size:11px; font-family:Verdana; width:30px; height:16px; border-width:1px; border-style:solid; }
input.xxss2                { background-color:#444444; color:#EEEEEE; border-color:#DBDBDB; cursor:pointer; font-size:11px; font-family:Verdana; width:30px; height:18px; border-width:1px; border-style:solid; }

select.medium        { width:300px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
select.small        { width:170px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
select.xsmall        { width:60px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
select.xxs                { width:40px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
select.xs                { width:65px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
select.m                { width:110px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
select.small2        { width:170px; height:12px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
select.small3        { width:100px; height:12px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }

textarea.medium        { width:300px; height:100px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
textarea.big        { width:475px; height:200px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
textarea.biglightblue    { width:100%; height:200px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }
textarea.bigwhite        { width:100%; height:100%; background-color:#FFFFFF; color:#444444; font-size:11px; font-family:Arial; border-width:0px; border-style:solid; }
textarea.max        { width:585px; height:400px; background-color:#EEEEEE; color:#444444; font-size:11px; font-family:Courier New; border-width:1px; border-style:solid; }

td                                { font-size:12px; color:#021669; }
td.main                        { padding:0px; margin:5px; background-color:#FFFFFF; }
td.main2                { padding:5px; margin:0px; background-color:#FFFFFF; }
td.spacer                { margin:5px; }
td.leftnav                { background-color:#F5F5F5; padding:0px; margin:5px; border-width:1px; border-color:#888888; border-style:solid; }
td.leftnav2                { padding:3px; margin:0px; padding-left:10px; }
td.leftnava                { background-color:#F5F5F5; padding:0px; margin:5px; border-width:1px; border-color:#888888; border-style:solid; }
td.leftnavb                { background-color:#F5F5F5; padding:0px; margin:5px; border-width:1px; border-color:#888888; border-style:solid; }
td.leftnavanob                { background-color:#F5F5F5; padding:0px; margin:5px; border-width:0px; border-color:#888888; border-style:solid; }
td.greybg                { background-color:#D3D3D3; }
td.admin                { color:#CCCCCC; }
td.leftlogin        { background-color:#FBF1DD; height:30px; font-size:11px; font-family:Verdana; font-weight:bold; color:#333333; }
td.leftlogin2        { background-color:#FBF1DD; height:30px; font-size:11px; font-family:Verdana; font-weight:bold; color:#333333; }
td.leftlogin3        { background-color:#FBF1DD; height:30px; font-size:11px; font-family:Verdana; font-weight:bold; color:#333333; }
td.leftlogin4        { background-color:#660000; height:30px; font-size:11px; font-family:Verdana; font-weight:bold; color:#DDDDDD; }
td.filter                { color:#FFFFFF; }
td.nav                        { background-color:#F3E2BB; }
td.error                { color:#110000; }
td.criterror        { color:#FFEEEE; }
td.lightblue2        { background-color:#EEEEEE; color:#444444;  font-family:Arial; border-width:1px; border-style:solid; }


tr.minispace        { height:5px; }
tr.heading                { background-color:#F3E2BB; }
tr.admin                { background-color:#555555; color:#CCCCCC; padding:2px; border-width:1px; border-color:#000000; border-style:solid; }
tr.heading3                { font-size:11px; font-family: Verdana; color:#222222; font-weight:bold; }
tr.greybg                { background-color:#F3F3F3; }
tr.filter                { background-color:#A4A4A4; color:#CCCCCC; padding:2px; border-width:1px; border-color:#000000; border-style:solid; }


table.lgrey                { background-color:#EEEEEE; border-style:solid; border-width:1px; padding:2px; border-color:#444444; }
table.greybg        { background-color:#FFFFFF; }
table.error                { color:#110000; }
table.criterror        { color:#EEEEEE; }
table.lightblue		{ background-color:#EEEEEE; color:#444444;  font-family:Arial; border-width:1px; border-style:solid; }
table.lightblue2		{ background-color:#EEEEEE; color:#444444;  font-family:Arial; border-width:1px; border-style:solid; }

a                                { font-size:10px; font-family:Verdana, Arial, Helvetica; }

a.invi                        { font-size:11px; color:#111111; text-decoration:none; }
a.invi:hover        { text-decoration:underline; }
a.forum                        { font-size:11px; color:#222255; text-decoration:underline; }
a.forum:hover        { color:#AA2255; }
a.forumv             { font-size:11px; color:#6F6F6F; text-decoration:underline; }
a.forumv:hover        { color:#AA2255; }

a.whiteu              {  font-size:11px; color:#EEEEEE; text-decoration:none; text-decoration:underline; }
a.white                        { font-size:11px; color:#EEEEEE; text-decoration:none; }
a.white:hover        { text-decoration:underline; }
a.green              { color:#009E00}
a.faqquestion		 { font-size:14px; color:#444444;}

form                        { margin:0px; }

font.marker  {color:#FF0000}